## alinux-apt-config 15.0.1-1alinux1

=== debian/changelog ===
alinux-apt-config (15.0.1-1alinux1) voltron; urgency=low

  * Initial release of ALinux APT Config.
  * Added initial files

 -- Alex van Vught <alex.van.vught@alexvvught.com>  $(date -R)
