=== debian/control ===
Source: alinux-apt-config
Section: admin
Priority: important
Maintainer: Alex van Vught <alex.van.vught@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2

Package: alinux-apt-config
Architecture: all
Depends: apt-transport-https, ca-certificates, gnupg, ${misc:Depends}
Description: ALinux repository configuratie en pinning
